Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_stream_next

## Name

librdf_stream_next -- Move to the next librdf_statement in the stream

## Synopsis

``int `librdf_stream_next`` (librdf_stream* `stream`);`

## Arguments

`stream`

  librdf_stream object

## Return value

non 0 if the stream has finished

<<< Previous | Home | Next >>>
librdf_stream_end | Up | librdf_stream_get_object